.project {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(48, 39, 52, 0.877);
	border: solid black 5px;
	border-radius: 5px;
	padding: 20px;
	text-align: center;
	font: caption;
	color: pink;
	width: 75%;
	margin-top: 50px;
	
}

.project:nth-child(even) {
	margin-left: auto;
	border-right: none !important;
	
}

.project:nth-child(odd) {
	border-left: none !important;
	
	
}


.title {
    margin:auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(48, 39, 52, 0.877);
	border: solid black 5px;
	border-radius: 5px;
	padding: 20px;
	text-align: center;
	font: caption;
	color: pink;
	width: 75%;
	margin-top: 50px;
	
}